Bug 4893 - Improve ParameterPIP test
: Improve ParameterPIP test
Status: RESOLVED FIXED
: Java WS Security
Authorization
: development
: PC Windows XP
: P3 enhancement
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-12-07 16:20 by
Modified: 2007-02-15 13:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-07 16:20:07
A bug was reported in the SOAPParameter class that is used by ParamterPIP and
has been fixed in trunk. But there are only rudimentary tests for this class
and a test that exercises more of the SOAPParameter class should be added.
------- Comment #1 From 2006-12-21 15:21:53 -------
Test committed to trunk.